.eventmain img {
    width: 100%;
    margin: 0 0 10px 0;
}

#freeArea_style .eventItem img {
    width: 24vw;
    float: left;
    margin: 2.6em;

}

#freeArea_style p.eventlead {
    margin: 1.4em 0;
}

#freeArea_style .eventItem {
    padding: 30px 34px;
    background: #fff;
    margin-bottom: 46px;
    border-radius: 4px;
    border: 1px solid #ccc;
}

#freeArea_style p.itemTitle {
    font-size: 1.4em;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 1em;
}

/*--####特定イベント用アイコン####--*/
#freeArea_style p.itemTitle-choinoseA1 {
    font-size: 1.4em;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 1em;
}

#freeArea_style p.itemTitle-choinoseA2 {
    font-size: 1.4em;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 1em;
}

#freeArea_style p.itemTitle-choinoseA3 {
    font-size: 1.4em;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 1em;
}

#freeArea_style p.itemTitle-choinoseA1:before {
    content: url(/ec/images/category/choinose_icoA01.png);
    margin-right: 10px;
}

#freeArea_style p.itemTitle-choinoseA2:before {
    content: url(/ec/images/category/choinose_icoA02.png);
    margin-right: 10px;
}


#freeArea_style p.itemTitle-choinoseA3:before {
    content: url(/ec/images/category/choinose_icoA03.png);
    margin-right: 10px;
}

/*--####特定イベント用アイコン####--*/

#freeArea_style p.itemTxt {
    margin-bottom: 1em;
}

/*--####特定イベント用アイコン####--*/
#freeArea_style p.itemTxt-choinoseB1 {
    display: inline-flex;
    margin-bottom: 1em;
    padding: 1em 1em 0;
    background: #ede5d7;
    line-height: 3;
    vertical-align: middle;
    border-radius: 5px;
}

#freeArea_style p.itemTxt-choinoseB2 {
    display: inline-flex;
    margin-bottom: 1em;
    padding: 1em 1em 0;
    background: #ede5d7;
    line-height: 3;
    vertical-align: middle;
    border-radius: 5px;
}


#freeArea_style p.itemTxt-choinoseB3 {
    display: inline-flex;
    margin-bottom: 1em;
    padding: 1em 1em 0;
    background: #ede5d7;
    line-height: 3;
    vertical-align: middle;
    border-radius: 5px;
}


#freeArea_style p.itemTxt-choinoseB1:before {
    content: url(/ec/images/category/choinose_icoB01.png);
    margin-right: 10px;
}

#freeArea_style p.itemTxt-choinoseB2:before {
    content: url(/ec/images/category/choinose_icoB02.png);
    margin-right: 10px;
}

#freeArea_style p.itemTxt-choinoseB3:before {
    content: url(/ec/images/category/choinose_icoB03.png);
    margin-right: 10px;
}
/*--####特定イベント用アイコン####--*/

#freeArea_style hr {
    border-color: #DDDDDD;
    border-style: dashed;
}

#freeArea_style p.priceTxt {
    margin-top: 1em;
    font-size: 1.1em;
}

#freeArea_style a.btn {
    display: inline-block;
    text-align: right;
    /* width: auto; */
    margin: 20px auto 10px;
    padding: 10px 20px;
    font-size: 13px;
    color: #FFFFFF;
    background: #eb701e;
    border: 1px solid #eb701e;
    border-radius: 4px;
}

/*限定アイテム*/
.ltdItem {
    margin-bottom: 2.6em;
}

.ltdItem h3 {
    text-align: center;
    font-size: 1.6em;
    font-weight: 700;
}

.ltdItem img {
    width: 32vw;
    float: left;
    margin-right: 2.6em;
    ｝
